RubyGems Sounder 'sound.rb' Remote Command Injection Vulnerability

Bugtraq ID: 62023
Class: Input Validation Error
CVE: CVE-2013-5647
Remote: Yes
Local: No
Published: Aug 09 2013 12:00AM
Updated: Aug 30 2013 12:09AM
Credit: Larry W. Cashdollar
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus